package de.avatic.lcc.model.taric;

public class MeasureAction {

    private String measureActionCode;

    private MeasureActionDesc measureActionDesc;

    public String getMeasureActionCode() {
        return measureActionCode;
    }

    public void setMeasureActionCode(String measureActionCode) {
        this.measureActionCode = measureActionCode;
    }

    public MeasureActionDesc getMeasureActionDesc() {
        return measureActionDesc;
    }

    public void setMeasureActionDesc(MeasureActionDesc measureActionDesc) {
        this.measureActionDesc = measureActionDesc;
    }
}
